Skype Technologies Skype Internet Telephony Insecure Default Install Vulnerability

Bugtraq ID: 12081
Class: Configuration Error
CVE: CVE-2004-1778
Remote: No
Local: Yes
Published: Dec 22 2004 12:00AM
Updated: Jul 12 2009 09:26AM
Credit: Peter Conrad <conrad@tivano.de> is credited for the discovery of this issue.
Vulnerable: Skype Technologies Skype (Linux) 1.0.0.1
Skype Technologies Skype (Linux) 0.92.0.12
Not Vulnerable: Skype Technologies Skype (Linux) 1.0.0.7
Skype Technologies Skype (Linux) 0.93.0.3


 

Privacy Statement
Copyright 2010, SecurityFocus